  @charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #222;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #222;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}

ul, ol, li {
  list-style: none;
}

/* ========================================================================== */
/* 共通 */
/* ========================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: 'Noto Sans JP',"游ゴシック","Yu Gothic","游ゴシック体",YuGothic,sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #222;
  text-align: left;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

b,
strong {
  font-weight: bolder;
}

/* aタグ */
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a.no-color {
  color: #222;
  text-decoration: underline;
  background-color: transparent;
}

a.no-color:hover {
  color: #222;
  text-decoration: none;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.white { color: #fff;}
.blue { color: #003391;}
.orange { color: #fc8535;}
.yellow{ color: #ffd916;}
.bg-ora{ background-color: #fff4ed;}

/* images
--------------------------------------------------------- */
img {
  vertical-align: middle;
  border-style: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: 2.5rem;
  /*40px */
}

h2, .h2 {
  font-size: 2.25rem;
  /*36px */
}

h3, .h3 {
  font-size: 1.625rem;
  /*26px */
}

h4, .h4 {
  font-size: 1.125rem;
  /*18px */
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}



@media screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 1.625rem;
    /* 26px */
  }
  h2, .h2 {
    font-size: 1.6rem;
  /*
    font-size: 1.375rem;
    22px */
  }
  h3, .h3 {
    font-size: 1.125rem;
    /* 18px */
  }
  h4, .h4 {
    font-size: 1rem;
    /* 16px */
  }
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }
}
.f-r{float: right;}
.f-l{float: left;}

.mb30{margin-bottom: 30px;}

/* .pc-only, .pc-only*/
.pc-only { display: block !important;}
.sp-only { display: none !important;}
@media screen and (max-width: 767px) {
.pc-only { display: none !important;}
.sp-only { display: block !important;}
}

/* sizing
--------------------------------------------------------- */
.w-100 {
  width: 100% !important;
}


/* button
--------------------------------------------------------- */
div.btn{
  width: 360px;
  margin: 0 auto;
}
a.btn-or {
  padding: 15px 0;
  font-size: 1.2em;
  display: block;
  background-color: #fc8535;
  position: relative;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 5px 0 #bf5610;
  border-radius: 10px;
}
.btn-or::before { 
  content: "";
  position: absolute;
  margin: auto;
  top: 32%;
  right: 12px;
  width: 20px; 
  height: 20px;
  border-radius: 50%;
  background: #fff;
}
.btn-or::after{
  content: '';
  border: 0;
  border-top: solid 2px #fc8535;
  border-right: solid 2px #fc8535;
  display: inline-block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg); 
}
a.btn-or:hover {
  box-shadow: none;
  transform: scale(0.99, 0.99) translateY(2px);}


@media screen and (max-width: 767px) {
  a.btn-or{
    font-size: 1.125rem; /*18px*/
  }
}

/* ========================================================================== */
/* layout 共通 */
/* ========================================================================== */
#wrapper {
  background: #fff;
  position: relative;
  max-width:100%;/*1300px;*/
  margin: 0 auto;
  overflow: hidden;
}

/* section */
.section {
  width: 100%;
  overflow: hidden;
}

.section > .inner {
  max-width: 1300px;
  width: 1000px;/*/
  margin: auto;
  padding: 80px 50px;
}

.bg-gray {
  background-color: #F2F2F2;
}
.bg-blue {
  background-color: #00008B;
}

/* ========================================================================== */
/* contents */
/* ========================================================================== */
/* .Navigation
--------------------------------------------------------- */

@media screen and (max-width: 767px) {
	html {
	  overflow-x: hidden;
	}
	body {
	  min-width: 0;
	  overflow-x: hidden;
	}
}

/* Main Visual
--------------------------------------------------------- */
.mv{
    background: url("/solution/lp/off_grid_pole/img/main_ph.jpg") no-repeat center center / cover;
    width: 100%;
    height: 524px;
}
.logo-mirait{
  max-width: 1000px;
  margin: 0 auto;
  padding-top:20px;
  text-align: right;
  padding-right:30px;
}
.mv_txtset{
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top:25px;
}
h1 {
  display: inline-block;
  color: #ffe50a;
  letter-spacing: 0.5px;
  font-weight: bold;
  text-align: center;
  margin-top: 5px;
}
.mv_txt01{
  color: #ffe50a;
  letter-spacing: 0.5px;
  font-weight: bold;
  text-align: center;
  font-size: 1.4em;
  margin-top: 24px;
}
.mv_txt02{
  font-size: 1.4em;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff;
  margin-top:16px;
}
.mv_txt02 span{
  border: 2px #fff solid;
  padding:5px 20px 3px;
  border-radius:20px;
}
.mv .btn{
  margin-top:160px;
}
@media screen and (max-width: 767px) {
.mv{
    background: url("/solution/lp/off_grid_pole/img/main_ph_sp.jpg") no-repeat center center / cover;
    width: 100%;
    height: inherit;
}
.logo-mirait{
  width:138px;
  margin-right: 0;
  margin-left: auto;
  padding-top:10px;
  padding-right:10px;
}
.logo-terra{
  width:144px;
  margin:0 auto;
}
.mv_txtset{
  margin-top:15px;
}
h1{
}
.mv_txt01{ 
  font-size: 1.1em;
  margin-top: 16px;
  line-height: 1.3em;
}
.mv_txt02{
  font-size: 1.0em;
  margin-top:20px;
}
.mv_txt02 span{
  padding:7px 17px 5px;
}

.mv .btn{
  margin-top:100px;
  padding-bottom: 20px;
}

}

/* .sec-01
--------------------------------------------------------- */
.circle3{
  margin:0 auto;
  text-align: center;
}
.sec-01 .txt-01{
  font-size: 1.6em;
  text-align: center;
  color: #fc8535;
  font-weight: bold;
  line-height: 1.4em;
  margin-top: 20px;
  margin-bottom: 20px;
}
.sec-01 .txt-02{
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  line-height: 1.6em;
  margin-bottom: 2em;
  letter-spacing: -0.05em;
}
.sec-01 .txt-03{
  font-size: 1.4em;
  text-align: center;
  font-weight: bold;
  line-height: 1.4em;
  margin-top: 20px;
  margin-bottom: 20px;
}
.sec-01 .txt-04{
  font-size: 1.4em;
  color: #fc8535;
  border: 3px solid #fc8535;
  border-radius: 6px;
  padding:0.51em;
  text-align: center;
  font-weight: bold;
}
.smartcity{
  text-align: center;
  margin-bottom: 4em;
}
.sol-box{margin-bottom: 4.5em;}
.sec-01 dl{
  display: flex;
  justify-content: space-between;
  margin:3em 0;
  font-size: 0.9em;
}
.flex-item{
  background: #fff;
  flex-basis: 32%;
}
.flex-item dt{
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  background-color: #fc8535;
  padding:0.4em 0.5em;
  border-radius: 5px;
  letter-spacing: 0.12em;
}
.flex-item dd{
  display: inline-flex;
}
.flex-item dd img{
  margin-right: 8px;
  height: 100px;
}
@media screen and (max-width: 767px) {
.circle3{
  width:90%;
}
.sec-01 .txt-01{
  font-size: 1.4em;
  color: #222;
}
.sec-01 .txt-02{
  text-align: left;
  font-size: 1.0em;
}
.sec-01 .txt-03{
  font-size: 1.1em;
  line-height: 1.4em;
}
.sec-01 .txt-04{
  font-size: 1.1em;
}
.sol-box{margin-bottom: 2.0em;}
.sec-01 dl {
  display: flex;
  flex-direction: column;
  margin:0;
  font-size: 0.9em;
}
.flex-item {
  width: 100%;
}
.flex-item dd{
  margin-bottom: 1em;;
}
}


/* .sec-02
--------------------------------------------------------- */
.sec-02.section{
  background-color: #fff4ed;
}
.sec-02 > .inner {
  padding-bottom: 20px;
  text-align: center;
}
.point-box{
  background-color: #fff;
  margin:2em auto;
  padding:2em;
}
.point-box .txt-set{
  display: inline-block;
  width:460px;
  text-align: left;
}
.point-box .txt-01{
  color: #fc8535;
  font-size: 2.4em;
  font-weight: bold;
  font-style: italic;
}
.point-box .txt-02{
  font-size: 1.6em;
  font-weight: bold;
}
.point-box .txt-03{
  font-size: 1.1em;
}

@media screen and (max-width: 767px) {
.point-box .txt-set{
  width:100%;
}
.f-l,
.f-r{
  float: none;
}
.point-box{
  padding:1em 2em;
}
.point-box .txt-01{
  font-size: 2.0em;
}
.point-box .txt-02{
  font-size: 1.4em;
}
.point-box img{ 
  max-width:280px;
  width: 90%;
  margin-top:1em;  
}

}


/* .sec-03
--------------------------------------------------------- */
.sec-03 > .inner{
  text-align: center;
}
@media screen and (max-width: 767px) {

}


/* .contact
--------------------------------------------------------- */
.contact.section{
  background-color: #003391;
}
.contact .inner{
  width:1000px;
  background-color: #003391;
  text-align: center;
  padding:66px;
}
.contact .inner p{
  color: #fff;
  font-weight: bold;
  font-size:1.6em;
  margin-bottom: 40px;
}
.btn-wrap {
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 767px) {
.contact{
  position:static;
  height:100%;
  padding:0;
}
.contact .inner{
  position:static;
  padding:0;
}
.contact .inner p{
  font-size:1.2em;
}
.contact div.btn{
  margin-top: -1.2em;
}
}

/* footer
--------------------------------------------------------- */
#footer {
  background: #fff;
}
#footer .inner {
  max-width: 1000px;
  margin: auto;
}
.footer-info__logo {
  width: 60px;
  margin:0 auto;
  padding:30px 0;
}
.footer-copy {
  background: #003391;
  text-align: center;
  padding: 18px 0 20px;
}
.footer-copy .footer-copy__txt {
  color: #fff;
  line-height: 1.8;
  font-size: 0.75rem;
  /*12rem*/
}
@media screen and (max-width: 767px) {
  #footer > .inner {
    max-width: none;
    width: 100%;
  }
  .footer-copy .footer-copy__txt {
    font-size: 0.625rem; /*10px*/
  }
}


/* =========================================================
@meida 767px　SP
========================================================= */
@media screen and (max-width: 767px) {
/* ================================================================= */
/* layout 共通 */
/* ================================================================= */
  body {
    width: 100%;
    min-width: initial;
    font-size: 0.875rem;
    /*14px:*/
    /* font-size: 3.73333vw; */
  }
  .section > .inner {
    max-width: none;
    padding: 40px 1.5em 40px;
    width: 100%;
  }
}

/* ========================================================= */
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 3em 0 1.5em;
  padding: 4px 10px;
  min-width: 120px;
  max-width: 100%;
  background: #31c77f; /* green */
  color: #fff;
  font-size: 0.8em;
}
.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #31c77f;
}
.balloon1 p {
  margin: 0;
  padding: 0;
  color: #fff;
}
.balloon2{
  position: relative;
  background: #e5f9f0;
  padding: 1em;
}
.balloon2:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e5f9f0 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
.httl {
  position: relative;
  color: #fc8535;
  text-align: center;
  font-weight: bold;
  padding: 0.5rem;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
.httl {
  margin-bottom: 10px;
}

}

.triangle {
  position: relative;
  min-width: 1000px;
 }
.triangle:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  transform: translatex(50%);
  box-sizing: border-box;
  border-right: calc(50vw - 10px) solid transparent;
  border-left: calc(50vw - 10px) solid transparent;
  border-top: 100px solid #d0eafb;
}
@media screen and (max-width: 767px) {
.triangle {
  min-width: auto;
  width: 100%;
 }
}
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}



